--- 
scoreboard: true
team_r: 
  team_dir: /home/WrightEagle
  exception: false
  country: china
team_l: 
  team_dir: /home/Ri-one
  exception: false
  country: china
statistics: true
robocup2flash: true
